#include "__SMTP_EXPN.h"
#include "SMTPServer.h"

namespace mail {
   
   int __SMTP_EXPN::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {      
      session.out << "252 You must know recipient." << CRLF;
      session.state = READY;
      return 1;
   }      
   
}
